# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.18

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "Unix Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "../CMakeLists.txt"
  "CMakeFiles/3.18.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.18.2/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.18.2/CMakeSystem.cmake"
  "CMakeFiles/CheckTypeSize/CMAKE_SIZEOF_UNSIGNED_SHORT.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_INT.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_LONG.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_LONG_LONG.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_MP_BITCNT_T.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_VOIDP.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_WCHAR_T.c"
  "../cmake/AlignOf.cmake"
  "../cmake/BuildType.cmake"
  "../cmake/CStack.cmake"
  "../cmake/CheckAlignment.c"
  "../cmake/CheckEnv.cmake"
  "../cmake/CheckFloatingPointFormat.c"
  "../cmake/CheckFloatingPointFormat.cmake"
  "../cmake/Config.cmake"
  "../cmake/Documentation.cmake"
  "../cmake/FindGMP.cmake"
  "../cmake/GCCBuiltins.cmake"
  "../cmake/Install.cmake"
  "../cmake/InstallSource.cmake"
  "../cmake/Locations.cmake"
  "../cmake/Pack.cmake"
  "../cmake/PackageSelection.cmake"
  "../cmake/Params.cmake"
  "../cmake/Ports.cmake"
  "../cmake/QLF.cmake"
  "../cmake/TestHeaderTime.cmake"
  "../cmake/TestRecursiveMutex.cmake"
  "../cmake/TestSCNProcessors.c"
  "../cmake/TestSCNProcessors.cmake"
  "../cmake/TestSignalType.c"
  "../cmake/TestSignalType.cmake"
  "../cmake/Utils.cmake"
  "../cmake/Version.cmake"
  "../packages/cmake/PackageDoc.cmake"
  "../packages/cmake/PrologPackage.cmake"
  "../packages/jpl/CMakeLists.txt"
  "../src/CMakeLists.txt"
  "../src/config.h.cmake"
  "../src/parms.h.cmake"
  "../src/swipl.1.in"
  "../src/swipl.pc.in"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCCompiler.cmake.in"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCCompilerABI.c"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCInformation.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCXXCompiler.cmake.in"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCXXCompilerABI.cpp"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCXXInformation.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCommonLanguageInclude.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeCompilerIdDetection.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeConfigurableFile.in"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeDependentOption.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeDetermineCCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeDetermineCXXCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeDetermineCompileFeatures.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeDetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeDetermineCompilerABI.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeDetermineCompilerId.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeDetermineSystem.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeFindBinUtils.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeFindJavaCommon.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeGenericSystem.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeInitializeConfigs.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeLanguageInformation.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeParseImplicitIncludeInfo.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeParseImplicitLinkInfo.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeSystem.cmake.in"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeSystemSpecificInformation.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeSystemSpecificInitialize.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeTestCCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeTestCXXCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeTestCompilerCommon.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CMakeUnixFindMake.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CPack.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CPackComponent.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckCSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckCXXSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckFunctionExists.c"
  "/usr/pkg/share/cmake-3.18/Modules/CheckFunctionExists.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckIncludeFile.c.in"
  "/usr/pkg/share/cmake-3.18/Modules/CheckIncludeFile.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckIncludeFileCXX.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckLibraryExists.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckStructHasMember.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckSymbolExists.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/CheckTypeSize.c.in"
  "/usr/pkg/share/cmake-3.18/Modules/CheckTypeSize.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/ADSP-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/ARMCC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/ARMClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/AppleClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Borland-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Bruce-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Clang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Comeau-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Compaq-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Cray-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Embarcadero-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Fujitsu-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/GHS-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/GNU-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/GNU-C.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/GNU-CXX.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/GNU-FindBinUtils.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/GNU.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/HP-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/HP-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/IAR-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Intel-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/MSVC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/NVIDIA-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/PGI-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/PathScale-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/SCO-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/SDCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/SunPro-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/TI-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/Watcom-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/XL-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/XL-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/XLClang-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/zOS-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/FindCurses.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/FindJNI.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/FindJava.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/FindPackageHandleStandardArgs.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/FindPackageMessage.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/FindPkgConfig.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/FindThreads.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/FindZLIB.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Internal/CMakeCheckCompilerFlag.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Internal/FeatureTesting.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Platform/NetBSD.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/Platform/UnixPaths.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/SelectLibraryConfigurations.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/TestBigEndian.cmake"
  "/usr/pkg/share/cmake-3.18/Modules/TestEndianess.c.in"
  "/usr/pkg/share/cmake-3.18/Templates/CPackConfig.cmake.in"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/3.18.2/CMakeSystem.cmake"
  "CMakeFiles/3.18.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.18.2/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.18.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.18.2/CMakeCXXCompiler.cmake"
  "CMakeFiles/CheckTypeSize/CMAKE_SIZEOF_UNSIGNED_SHORT.c"
  "CPackConfig.cmake"
  "CPackSourceConfig.cmake"
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  "CMakeFiles/CheckTypeSize/SIZEOF_INT.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_LONG.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_VOIDP.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_LONG_LONG.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_WCHAR_T.c"
  "CMakeFiles/CheckTypeSize/SIZEOF_MP_BITCNT_T.c"
  "src/config.h"
  "src/swipl.1"
  "src/swipl.pc"
  "src/parms.h"
  "src/CMakeFiles/CMakeDirectoryInformation.cmake"
  "packages/jpl/CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "CMakeFiles/prolog_home.dir/DependInfo.cmake"
  "src/CMakeFiles/core_boot.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_dcg.dir/DependInfo.cmake"
  "src/CMakeFiles/check.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_dialect_sicstus.dir/DependInfo.cmake"
  "src/CMakeFiles/vmi-metadata.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_clp.dir/DependInfo.cmake"
  "src/CMakeFiles/swipl-ld.dir/DependInfo.cmake"
  "src/CMakeFiles/swipl.dir/DependInfo.cmake"
  "src/CMakeFiles/libswipl.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_dialect_swi.dir/DependInfo.cmake"
  "src/CMakeFiles/core_compat_sicstus.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_dialect_hprolog.dir/DependInfo.cmake"
  "src/CMakeFiles/qlf-prolog_xref.dir/DependInfo.cmake"
  "src/CMakeFiles/mkvmi.dir/DependInfo.cmake"
  "src/CMakeFiles/git-version.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_dialect.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_dialect_eclipse.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_dialect_iso.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_dialect_yap.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_unicode.dir/DependInfo.cmake"
  "src/CMakeFiles/core_library_lynx.dir/DependInfo.cmake"
  "src/CMakeFiles/qlf-prolog_colour.dir/DependInfo.cmake"
  "src/CMakeFiles/prolog_products.dir/DependInfo.cmake"
  "src/CMakeFiles/core_demo.dir/DependInfo.cmake"
  "src/CMakeFiles/core_headers.dir/DependInfo.cmake"
  "src/CMakeFiles/core-constants.dir/DependInfo.cmake"
  "src/CMakeFiles/defatom.dir/DependInfo.cmake"
  "src/CMakeFiles/core_compat_yap.dir/DependInfo.cmake"
  )
